
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:16 (project)"
    message: |
      The system is: Linux - 6.12.35+deb13-amd64 - x86_64
...
